Subject: DRI
From: [email-masked]
To: [email-masked], [email-masked], e-mail <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jun 2002 11:23:36 -0700 (PDT)

Ruth, I SEE YOU ON THE PHONE OVER THERE.  Probably with Shemin too!

Shemin, I'm sending this to you company email and your Enron email.  Do you use the Enron email system?

Wade said he just received a call from Gary Novenski? at DRI.  Gary was asking Wade if he had any new information.

I'm waiting for Steve Stonestreet to call me back so I can learn how to run all of these reports.

Wade is making copies of the reports he has to give to Ruth.